Bug 1225273

Summary: Outdated / Broken
Product: [Fedora] Fedora Reporter: jerrycasiano
Component: font-managerAssignee: Jean-Francois Saucier <jsaucier>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: jsaucier
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 0.7.2-2.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-03 10:04:23 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Updated spec file
none
Source RPM
none
Updated spec file
none
Source RPM none

Description jerrycasiano 2015-05-27 02:25:52 UTC
Created attachment 1030269 [details]
Updated spec file

Description of problem:

The version available in Fedora repositories is very outdated. Too many changes have taken place since the last release for this package to provide a good experience.


Version-Release number of selected component (if applicable):

0.5.7-11


How reproducible:

Very


Steps to Reproduce:
1. dnf install font-manager


Actual results:

Version 0.5.7 is installed


Expected results:

Version 0.7.2 is installed


Additional info:

Please review attached spec file and update package

Comment 1 jerrycasiano 2015-05-27 02:26:49 UTC
Created attachment 1030270 [details]
Source RPM

Source RPM added for convenience

Comment 2 jerrycasiano 2015-06-02 16:21:50 UTC
Created attachment 1033900 [details]
Updated spec file

Add missing Requires
Rename appdata file and add check

Comment 3 jerrycasiano 2015-06-02 16:22:26 UTC
Created attachment 1033901 [details]
Source RPM

Updated source RPM

Comment 4 Jan Kurik 2015-07-15 14:06:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-08-19 12:42:10 UTC
font-manager-0.7.2-2.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/font-manager-0.7.2-2.fc23

Comment 6 Fedora Update System 2015-08-19 13:09:47 UTC
font-manager-0.7.2-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/font-manager-0.7.2-2.fc22

Comment 7 Fedora Update System 2015-08-19 13:27:20 UTC
font-manager-0.7.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/font-manager-0.7.2-2.fc21

Comment 8 Fedora Update System 2015-08-22 02:51:43 UTC
font-manager-0.7.2-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update font-manager'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/font-manager-0.7.2-2.fc22

Comment 9 Fedora Update System 2015-08-22 04:19:31 UTC
font-manager-0.7.2-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update font-manager'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/font-manager-0.7.2-2.fc21

Comment 10 Fedora Update System 2015-08-22 16:26:12 UTC
font-manager-0.7.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update font-manager'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/font-manager-0.7.2-2.fc23

Comment 11 Fedora Update System 2015-09-03 10:04:20 UTC
font-manager-0.7.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-09-03 18:49:40 UTC
font-manager-0.7.2-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-09-04 05:19:26 UTC
font-manager-0.7.2-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.